/* Start Viewport desktop */
#txtBox_81 { top:650px; left:0px; width:975px; height:38px; z-index:107; }
#txtBox_82 { top:697px; left:-2px; width:979px; height:88px; z-index:108; }
#stripTool_80 { top:643px; left:0px; width:100%; height:219px; z-index:106; }
#body-content { height:955px; }
body { background-color:#000000; }
#imageContainer_1 { top:-75px; left:0px; width:100%; height:929px; z-index:101; }
#pasteDiv_86 { top:932px; left:9px; width:300px; height:23px; z-index:115; }
#goto-anchor-1443542001090 { top:0px; left:0px; width:100%; height:0; }
#imageContainer_89 { top:0px; left:0px; width:980px; height:576px; z-index:111; }
#imageContainer_89 img { margin-top:-38.9817px; margin-left:0px; width:980px; height:653.963px; }
/* End Viewport desktop */
